 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/Sz4CLaw=.jpeg');
  background-position: 50% 27.79%;
}

.u-section-1 .u-sheet-1 {
  min-height: 412px;
}

.u-section-1 .u-text-1 {
  font-family: "Cabin Condensed";
  font-weight: 500;
  font-size: 3.5rem;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  width: 700px;
  margin: 175px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 28.87%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 27.7%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 38.62% 29.61%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  margin: 74px auto 0 0;
  padding: 16px 24px 16px 23px;
}

.u-section-2 .u-image-1 {
  width: 133px;
  height: 104px;
  margin: -88px 480px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 57px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 35px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -95px;
    margin-right: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 63px;
  }

  .u-section-2 .u-image-1 {
    width: 99px;
    height: 86px;
    margin-top: -81px;
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    margin-top: 44px;
    padding: 15px 16px 17px 15px;
  }

  .u-section-2 .u-image-1 {
    width: 72px;
    height: 72px;
    margin-top: -68px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 40px;
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: -226px;
  }
}